Subject: contact my secretary

From: [email-masked]
Date: Wed, 30 Apr 2008 13:21:03 +0200

My Dear Good Friend,
Longest time, i hope all is well with your family if so glory be to Almighty
God, It is a pleasure to let you know about my success in getting those fund
transffered under the cooperation of a new partner from Paraguay. I didn't
forget your past efforts to assit me in transfferring those funds.
Now contact my secretary Plc Cotonou Benin Republic.  Mr Nelson Ezigwe .send
him your full name, mailing address and your contact telephone number for
a direct communication with him.
His email is; ([email-masked] ) Ask him to send you the total $1.2
MILLION AMERICA DOLLARS certified bank draft which is raised for your compensation.
I did this out of sympath simply to show you that it is good to do good things
to the right people like you,so feel free and get intouched with him.
Let me know immediately you receive it for us to share the joy.i'm very busy
here with investment projects which i am having at hand, finally,i left instruction
to my secretary    Mr Nelson Ezigwe, on your behalf,so feel free to get intouch
with him.
Best regards,
 Dr Joel Izundu.

______________________________________
Levnější povinné ručení? Ano, nyní s velkou slevou! Pohodlné on-line sjednání.
http://ad-sc.tiscali.com/adclick/CID=0003036c0000000000000000/SITE=CZ.TISCALI/AREA=NEWSLETTER.HOME/POS=L